## org.acedb.staticobj
Class StaticIntValue

    java.lang.Object
      |
      +--org.acedb.staticobj.StaticAceNode
            |
            +--org.acedb.staticobj.StaticIntValue

public class StaticIntValue
extends StaticAceNode
implements IntValue

Author:
  Thomas Down

Constructor Summary
`StaticIntValue(int val, AceNode parent)`

Method Summary
`int` `toInt()`

Methods inherited from class org.acedb.staticobj.StaticAceNode
`addNode, contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StaticIntValue

    public StaticIntValue(int val,
                          AceNode parent)

Method Detail

### toInt

    public int toInt()

  Specified by:
    toInt in interface IntValue